.hide, .mobile-enquiry-button {
    display: none;
}

html {
    position:relative;
    min-height:100%;
    min-width: 1000px;
}

body, td, p, a, div, input, select {
  font-family: Arial,sans-serif;
  font-size: 13px;
  color: #444444;
  font-weight: normal;
}

body {
    text-align: center;
    padding:0px 0px 20px;
}

body.body-has-footer {
    padding:0px 0px 600px;
}

body.body-has-footer.small {
    padding:0px 0px 150px;
}

td, p, a, input, select {
  text-align: left;
}

a {
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

b>a {
    font-weight:bold;
}

img {
    border:none;
}

form {
    margin:0px;
}

/******************************
 *
 * Toolbar Styles
 *
 ******************************/

.toolbar {
    background-color:#414141;
    height:30px;
    padding:0px 5px;
    line-height:30px;    
    overflow: hidden;
    /*overflow:auto;*/
}

.toolbar a {
    display:inline-block;
    color:#eee;
    line-height:inherit;
    cursor:pointer;
    font-weight:bold;
    font-size: 13px;
    
}

.toolbar a:hover {
    text-decoration:underline;
}

.toolbar a>b {
    display:inline-block;
    line-height:26px;
    border-top:2px solid #cc3508;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;        
}

/******************************
 *
 * Shared Content Styles
 *
 ******************************/

#content {
    width:960px;
    margin:8px auto 0px; 
}

.center {
    text-align:center;
}

.content-bkg {
    background-color: #FFFFFF;
}

/******************************
 *
 * Styles For Small Header
 *
 ******************************/

#head_wr{
    width:965px;
    margin:auto;     
    position: relative;
}

#head_f{
    background: #E5E5E5;
    border-bottom: 1px solid #dcdcdc;
    width: 100%;
    overflow: hidden;
}

#head_f>form {
    float:right;
    margin-top:10px;
}


#result {
    bottom:3px;
    width:710px;
    text-align:center;
    font-size:15px;
    font-weight:bold;
}

#wr_search_form{
    overflow: hidden;
}

#Halloween2{
    background: url('/images/jookit_logo_big_hl2.png');
    width: 31px;
    height: 95px;
    float: right;
    position: absolute;
    right: -35px;
}

#main-logo {
    display:block;
    float:left;
    margin-top: 2px;
    text-align:center;
    max-width:193px;
}

#main-logo a{
    height: 100%;
    width: 100%;
}

#main-logo img {
    float: right;
    vertical-align:middle;
}

#main-logo div{
    height: 30px;
    position: relative;
    top:-30px;
}
/******************************
 *
 * Find Form Styles
 *
 ******************************/

#wr_search_form #findForm #find-form {
    padding: 10px 0 0 0;
    position: relative;
    float: right;
    width:780px;
    line-height:24px;
    border:none;
}

#wr_search_form #findForm #find-form .form-row {
    padding-bottom: 5px;
    overflow: hidden;
}

#find-form .left-cell.with-left-pad {
    padding-left:8px;
    white-space:nowrap;
}

#find-form .left-cell.with-more-left-pad {
    padding-left:9px;
}

#find-form-submit .btn-search-it {
    display:none;
}

#find-form-submit .btn-find {
    display:inline;
}

#find-form .form-row.form-row-rare {
    padding-left:50px;
}

#find-form .left-cell {
    float:left;
    padding-left:13px;
}

#find-form .left-cell.with-left-pad {
    padding-left:13px;
}

#find-form .right-cell {
    float:right;
    overflow:hidden;
    margin-right: 98px;
}

#result span {
    color:#cc3508;
    text-align:center;
    font-size:15px;
    font-weight:bold;
}

#find-form-hider {
    display:none;
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    border:none;
    background-color:#ffffff;
    opacity:0.5;
    filter: alpha(opacity=50);
}

#find-form-submit {
    position:absolute;
    right:0px;
    top:43px;
    overflow:hidden;
}

#find-form-submit input{
    width: 85px;
    padding: 0;
}

#find-form-submit .btn-search-it {
    display:inline;
}

#find-form-submit .btn-find {
    display:none;
}

div.form-row #find-form-clear-all a {
    font-size:11px;
}

div.form-row #find-form-clear-all {
    line-height: 14px;
    position: absolute;
    right: 13px;
    text-align: left;
    top: 15px;
}

div.form-row .clear-double {
    top: 7px !important;;
}

/******************************
 *
 * Form Controls Styles
 *
 ******************************/

body .selectBox-dropdown {
    background: #dbdbdb;
    background: -moz-linear-gradient(top, #fdfdfd 1%, #dbdbdb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #fdfdfd), color-stop(100%, #dbdbdb));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#dbdbdb', GradientType=0);
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border:1px solid #a9a9a9;
    box-shadow:0px 1px 0px rgba(255, 255, 255, 0.6);
    -moz-box-shadow:0px 1px 0px rgba(255, 255, 255, 0.6);
    -webkit-box-shadow:0px 1px 0px rgba(255, 255, 255, 0.6);
}

.selectBox-options LI.selectBox-hover a{
    background-color: #C8DEF4;
}

body .selectBox-dropdown span.selectBox-arrow {
    width:24px;
    border-left:none;
}

body .selectBox-hover a {
    text-decoration:none;
}

#head_f input[type="text"],
#head_f input[type="number"],
#head_f input[type="password"] {
    height:24px;
    padding:0px 7px;
    color:#000000;
    line-height:24px;
    background-color:#fefefe;
    border:1px solid #a9a9a9;
    border-radius:5px 5px 5px 5px;
    -moz-border-radius:5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}

#keywords {
    width:320px;
}

#price_from, #price_to {
    width:104px;
    font-size: 12px;
}

#distance_postcode {
    width:91px;
}

/******************************
 *
 * Search Results Styles
 *
 ******************************/

#post-an-advert-block {
    display:block;
    float:right;
    width:200px;
    height:159px;
    padding:17px 0px 0px;
    color:#ffffff;
    line-height:13px;
    border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    background-color:#666666;
}

#post-an-advert-block hr {
    width:100%;
    height:1px;
    margin:9px 0px;
    border:none;
    background-color:#ffffff;
}

/******************************
 *
 * Search Result Tabs Styles
 *
 ******************************/

#search-results-tabs {
    width:960px;
    height:22px;
    line-height:22px;
    border-bottom:1px solid #cacaca;
}

#search-results-tabs div {
    float:left;
    height:21px;
    border:1px solid #cacaca;
    background-color:#e5e5e5;
    padding:0px 20px;
    margin:0px 3px;
}

#search-results-tabs.invert div {
    float:right;
}

#search-results-tabs div.active {
    background-color:#ffffff;
    border-bottom:1px solid #ffffff;
}

#search-results-tabs div.pad-right {
    float:right;
}

#search-results-tabs.invert div.pad-right {
    float:left;
}

#search-results-tabs div span {
    display:none;
}

#saved-ads-count {
    display:inline;
}

#search-results-tabs div.active span {
    display:inline;
}

/******************************
 *
 * Search Results Item Styles
 *
 ******************************/

#search-results {
    width:  960px;
}

#search-results-gallery {
    width:980px;
    position:relative;
    right: 8px;
}

#search-results hr {
    width:100%;
    height:0px;
    border:none;
    border-bottom:1px solid #cbcbcb;
}

#search-results .item {
    position:relative;
    min-height:100px;
    padding:11px 0px;
    line-height:22px;
    border-bottom:1px solid #cbcbcb;
    overflow:auto;
    clear:both;
}

#search-results .item-gallery {
border: 1px solid #dad9d9;
border-top:1px solid #f3f3f3;
    position:relative;
    height:244px;
    width:222px;
    margin:10px 10px 10px 10px;
    border-bottom:1px solid #cbcbcb;
    /*overflow:auto;*/
    overflow:hidden;
    float:left;
    box-shadow: 0 1px 0.5px -0.5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 1px 0.5px -0.5px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 1px 0.5px -0.5px rgba(0,0,0,0.3);
}

#search-results .item .btn-more {
    position:absolute;
    right:0px;
    bottom:10px;
}

#search-results .item .btn-remove {
    position:absolute;
    right:100px;
    bottom:10px;
}

#search-results .item .item-right {
    position:absolute;
    top:8px;
    right:3px;
}

#search-results .item .item-sly-create-date {
    float:left;
    margin-left:90px;
}

#search-results .item .item-right>div {
    text-align:right;
}

#search-results .item .item-left {
    float:left;
    padding-left:15px;
    text-align:left;
}

#search-results .item .short-desc {
    position:relative;
    overflow:hidden;
    line-height: 150%;
    width: 450px !important;
}

#search-results .item .item-left .header-red {
    display:block;
    width:450px;
    color:#cc3508;
    font-weight:bold;
    margin-bottom:0px;
}

#search-results-gallery .item-gallery .header-red {
    display:block;
    color:#cc3508;
    font-weight:bold;
    width:175px;
    height:30px;
}

#search-results-gallery .item-gallery .gallery-name {
    height:50px;
    width:176px;
    color:#cc3508;
    font-weight:bold;
    margin:15px 15px 0;
}

#search-results-gallery .item-gallery .gallery-desc {
    height: 20px;
    width: 195px;
    margin: 0 15px 3px;
    text-align:left;
}

#search-results-gallery .item-gallery .gallery-desc-sss {
    height: 18px;
    width: 195px;
    margin: 1px 15px 0;
    text-align:left;
}

#search-results-gallery .item-gallery .header-sss {
    display:block;
    color:#cc3508;
    font-weight:bold;
    height:32px;
}

#search-results-gallery .item-gallery .gallery-sss {
    height: 54px;
    line-height: 15px;
}

#search-results-gallery .item-gallery .gallery-name-sss {
    width:195px;
    color:#cc3508;
    font-weight:bold;
    margin:15px 15px 0;
}

#search-results-gallery .item-gallery .gallery-name .div-gallery-addl-info {
    width:108%;
    height:15px;
    line-height:15px;
    text-align:left;
    white-space:nowrap;
    overflow:hidden;
}

#search-results-gallery .item-gallery .gallery-location {
    width:85%;
    max-width:85%;
    position:absolute;
    top:0;
    left:0;
}

#search-results-gallery .item-gallery .gallery-location-left {
    text-align:left;
    margin-left:15px;
    margin-top:3px;
    clear:both;
    position:relative;
}

#search-results-gallery .item-gallery .gallery-price {
    padding: 0 15px 0 8px;
    background-color:#ffffff;
    position:absolute;
    top:0;
    right:0;
}

#search-results-gallery .item-gallery .gallery-info-left {
    text-align:left;
    margin-left:15px;
    margin-top:3px;
    clear:both;
}

#search-results-gallery .item-gallery .gallery-info-right {
    float:right;
    margin-right:15px;
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
}

.ellipsis.multiline {
    white-space: normal;
}

#search-results .item .item-left>div {
    width:570px;
}

#search-results .item .car-photo {
    float:left;
    width:120px;
    min-height:90px;
    text-align:center;
}

#search-results .item .car-photo-multi {
    margin-bottom:  7px;
}

#search-results .item .car-photo a {
    display:block;
    position:relative;
    width:118px;
    min-height:88px;
    max-height:129px;
    line-height:88px;
    text-align:center;
    border:1px solid #afafaf;
    background-color:#e5e5e5;
}

#search-results .item .car-photo img.car-photo-image {
    max-width:118px;
    max-height:129px;
    vertical-align:middle;
}

#search-results .item-gallery .car-photo {
    min-height:90px;
    text-align:center;
    margin-left:15px;
    margin-bottom:7px;
}

#search-results .item-gallery .car-photo-sss {
    margin-bottom:0;
}

#search-results .item-gallery .car-photo a {
    display:block;
    position:relative;
    width:190px;
    height:128px;
    line-height:88px;
    text-align:center;
    background-color:#ffffff;
 }

#search-results .item-gallery .car-photo img.car-photo-image {
    position:absolute;
    margin:auto;
    top:0;
    bottom:0;
    left:0;
    right:0;
    vertical-align:middle;
    max-width:190px;
    max-height:128px;
}

#search-results .item .car-photo img.corner-lb,
#search-results .item .car-photo img.corner-rb,
#search-results .item .car-photo img.corner-rt {
    position:absolute;
    width:7px;
    height:7px;
    background-image:url(/images/preview-image-multi-bg-corners.png);
}

#search-results .item .car-photo img.corner-lb {
    left:0px;
    bottom:-8px;
    background-position:0px -7px;
}

#search-results .item .car-photo img.corner-rb {
    right:-8px;
    bottom:-8px;
    background-position:-7px -7px;
}

#search-results .item .car-photo img.corner-rt {
    right:-8px;
    top:0px;
    background-position:-7px 0px;
}

#search-results .item .car-photo img.edge-bottom {
    position:absolute;
    left:7px;
    bottom:-8px;
    width:112px;
    height:7px;
    background-image:url(/images/preview-image-multi-bg-horizontal.png);
}

#search-results .item .car-photo img.edge-right {
    position:absolute;
    right:-8px;
    top:7px;
    width:7px;
    height:100%;
    background-image:url(/images/preview-image-multi-bg-vertical.png);
}

#search-results .item .stiName{
	color: #6c6c6c;
	font-style: italic;
}

/******************************
 *
 * Search Results on Home and Details Styles
 *
 ******************************/

.search-results-piece-header {
	width:960px !important;
	text-align:center;
}

.search-results-piece-header-hr {
	display:inline-block;
	width:96.4%;
	text-align:left;
	overflow:hidden;
	white-space:nowrap;
}

.search-results-piece-header-text {
	display:inline-block;
	width:96.4%;
	margin:10px 0 0;
	color:#e94d00;
	font-size:16px;
	font-weight:bold;
	text-align:left;
}

.search-results-piece-header-hr.full,
.search-results-piece-header-text.full {
	width:100%;
}

.search-results-piece-content {
	width:960px !important;
}

.search-results-piece-button-wrapper {
	padding:30px 0 0;
}

a.search-results-piece-button {
	width:110px;
}

/******************************
 *
 * Item Details Styles
 *
 ******************************/

#item-full {
    max-width:960px;
    text-align:left;
}

#item-full-header,.KeywordHeader h1 {
    color: #E94D00;
    font-size: 14px;
    font-weight: bold;
    line-height: inherit;
    margin: 0;
    text-align: left;
}

.KeywordHeader h1 {
    margin-bottom: 7px;
}

#item-full-header {
    min-height:27px;
    margin:0px 0px 10px;
    color:#cc3508;
    font-size:25px;
    line-height:27px;
    font-weight:bold;
    border-bottom:1px solid #cacaca;
    padding-bottom:7px;
}

#item-full-price {
    float:right;
    color:#6c6c6c;
    font-size:inherit;
    line-height:inherit;
    font-weight:inherit;
    background-color:#ffffff;
    min-width: 150px;
    text-align:right;
}

#item-full-car-photos {
    float:left;
    display:block;
    width:400px;
}

#item-full-car-photos>div {
    margin:0px 0px 10px;
}

#item-full-details {
    display:block;
    float:left;
    width:340px;
    margin:0px 10px;
}

#item-full-details hr {
    height:0px;
    border:none;
    border-bottom:1px solid #cacaca;
}

#item-full div[name="details-performance"]>table,
#item-full div[name="details-dimensions"]>table {
    float:left;
}

.item-full-phone {
    display:none;
}

.item-full-phone,
.item-full-details-row {
    position:relative;
    min-height:20px;
    padding:0px 0px 0px 105px;
    line-height:20px;
    overflow: hidden;
}

.item-full-details-row.description {
	line-height:150%;
	overflow: normal;
	padding: 0px 0px 0px 0px;
	width: 305px;
}

.item-full-phone>div,
.item-full-details-row>div {
    position:absolute;
    left:0px;
    top:0px;
    line-height:inherit;
    font-weight:bold;
}

.item-full-details-row.description>div {
	font-weight: normal;
	position: static;
}

.item-full-details-row a {
    color:#cc3508;
    text-decoration:underline;
}

#item-full-links-block {
    text-align: left;
    display:block;
    float:right;
    width:200px;
    padding:10px 0px 30px;
    border:none;
    border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    background-color:#f2f2f2;
}

#item-full-links-block hr {
    width:100%;
    height:0px;
    margin:10px 0px 0px;
    border:none;
    border-bottom:1px solid #ffffff;
}

#item-full-links-block .item-full-phone {
    display:block;
    padding:0px;
    color:#cc3508;
    font-size:17px;
    line-height:20px;
    text-align:center;
    font-weight:bold;
}

#item-full-links-block .item-full-phone>div {
    display:none;
}

.item-full-right-link {
    margin:12px 0px 0px;
    padding:0px 0px 0px 30px;
}

.item-full-right-link a {
    color:#cc3508;
    font-size:14px;
    cursor:pointer;
}

.item-full-right-link a img {
    width:20px;
    height:20px;
    background-image:url(/images/item-full-right-links.png);
    vertical-align:middle;
}

.item-full-right-link a img.p1 {
	background-image:url(/images/stars.png);
    background-position:0px 0px;
}

.item-full-right-link a.active img.p1 {
    background-image:url(/images/stars.png);
    background-position:-20px -19px;
}

.item-full-right-link a img.p2 {
    background-position:0px -20px;
}

.item-full-right-link a img.p3 {
    background-position:-20px -20px;
}

.item-full-right-link a img.p4 {
    background-position:0px -40px;
}

.item-full-right-link a img.p5 {
    background-position:-20px -40px;
}

.desc-image-gradient{
    width:450px;
    height:22px;
    display:block;
    position:absolute;
    bottom:0px;
    left:0px;
}

.desc-image-gradient-gallery{
    width:100%;
    height:18px;
    display:block;
    position:absolute;
    bottom:0px;
    left:0px;
}

/******************************
 *
 * Local Events Styles
 *
 ******************************/

#local-events {
    float:right;
    width:200px;
}

#local-events-header {
    width:200px;
    height:22px;
    line-height:22px;
    font-weight:bold;
    text-align:right;
    border-bottom:1px solid #ff6305;
}

.local-event {
    display:block;
    width:150px;
    min-height:140px;
    padding:20px 10px 10px;
    margin:15px auto 0px;
    font-size:12px;
    text-align:center;
    border:1px solid #e5e5e5;
    border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    box-shadow:1px 2px 1px rgba(153, 153, 153, 0.6);
    -moz-box-shadow:1px 2px 1px rgba(153, 153, 153, 0.6);
    -webkit-box-shadow:1px 2px 1px rgba(153, 153, 153, 0.6);
    background-color:#f3f3f3;
    background:-moz-linear-gradient(top, #fefefe, #e5e5e5);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #fefefe), to(#e5e5e5));
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e5e5e5', GradientType=0);
    background-image: -o-linear-gradient(top,#fefefe,#e5e5e5);
}

.local-event img {
    border:1px solid #b3b3b3;
}

.local-event-name,
.local-event-name a {
    min-height:30px;
    margin:5px 0;
    color:#CC3508;
    font-size:inherit;
    text-align:left;
    font-weight:bold;
}

.local-event-date {
    font-size:inherit;
    text-align:left;
}

/******************************
 *
 * Page Control Styles
 *
 ******************************/

.page-control {
    margin:10px 0px;
    color:#000000;
    text-align:center;
}

.page-control .nonActivePgNum {
    color:#cc3508;
    text-decoration:underline;
}

/******************************
 *
 * Forms and Form Fields Styles
 *
 ******************************/
/* 
#login-form {
    width:400px;
    margin:30px 0px 0px 175px;
}

#login-form label {
    float:right;
    display:inline;
    width:47%;
    text-align:right;
}

#login-form label.left {
    text-align:left;
}

.login-form-row {
    display:block;
    height:30px;
    line-height:30px;
}

.login-form-input {
    float:right;
    width:45%;
    margin:4px 0px 0px 5%;
    vertical-align:middle;
}

.login-form-checkbox {
    float:right;
    width:12px;
    height:12px;
    margin:9px 5% 0px 0px;
    vertical-align:middle;
}

#login-form-error {
    color:#cc0000;
    text-align:center;
    line-height:40px;
}
*/
.error {
    color:#cc0000;
}


.sfTextarea,
.sfSelectbox,
.sfInput {
  width:98%;
  border: 1px solid #D1D1D1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sfFieldTitle {
  font-weight: bold;
  width: 140px;
  color: #df5403;
  text-align: right;
}
.sfFieldTitleCheckbox {
  font-weight: bold;
}

table.gray-login-table {
    background-color: #FFFFFF;
    border: 1px solid #D1D1D1;
    border-radius: 7px 7px 7px 7px;
    min-width: 470px;
}


.gray-login-table-title {
    color: #F2640C;
    font-size: 13px;
    font-weight: normal;
} 

/******************************
 *
 * Stocklist Stars Styles
 *
 ******************************/

.star-gray {
    width:19px;
    height:19px;
    border:0px;
    background-image:url(/images/stars.png);
    background-position:0px 0px;
    cursor:pointer;
    margin-top:1px;
    margin-bottom:5px;
    vertical-align: middle;
}

.star-gray.active,
#search-results-tabs.invert .star-gray {
    background-position:-19px -19px;
    margin-top:1px;
    margin-bottom:5px;
}

.star-gray.hover{
    background-position:0px -19px;
    margin-top:1px;
    margin-bottom:5px;
}
.span-before-star{
	color: #e2875f;
	font-weight: bold;
}

#search-results-gallery .item-gallery .div-gallery-star{
    position:absolute;
    top: 10px;
    left: 190px;
}


/******************************
 *
 * Bread Trail Styles
 *
 ******************************/

.bread-trail {
    position:relative;
    height:30px;
    margin:7px 0px;
    line-height:30px;
    text-align:left;
    clear:both;
    overflow:hidden;
    white-space:nowrap;
}

.bread-trail .fade2white {
    position:absolute;
    right:0px;
    top:0px;
    width:100px;
    height:30px;
}

.bread-trail h1 {
    margin:0px;
    font-size:inherit;
    line-height:inherit;
    font-weight: normal;
}

.bread-trail span {
    margin:0px;
    font-size:inherit;
    line-height:inherit;
    color: #E94D00;
    font-size: 14px;
    font-weight: bold;
}



/******************************
 *
 * Footer Styles
 *
 ******************************/

div.pseudo-footer {
    clear:both;
}

div.footer {
    display:block;
    position:absolute;
    left:0px;
    bottom:0px;
    min-width:100%;
    max-height:600px;
    padding:0px;
    border-top:1px solid #c9c9c9; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.footer>div {
    background-color:#e5e5e5;
    min-width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
}

div.footer>div>div {
    margin:0px auto;
    padding:20px 0px;
    text-align:left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space:nowrap;
}

div.footer>div>div:last-child {
    width: 100%;
    background: #414141;
    padding: 6px 0;
}

div.footer>div>div:last-child div{
    color: #d2d2d2;
    line-height: 20px;
    padding: 0 5px;
    white-space:nowrap;
}

.footer-toolbar,#search-type-items-block{
    margin: 0 auto;
}

.foot-hor-cont{
    max-width: 76%;
    min-width: 960px;
}

div.footer hr {
    width:100%;
    height:0px;
    margin:0px;
    border:none;
    border-top:1px solid #ffffff;
    clear:both;
}

#footer-glue{
    display: table;
    width: 100%;
}
#footer-glue:after{
    display: table-row;
}

#left-block{
    width: auto;
    height: 16px;
    display: table-cell;
    white-space: nowrap;
    padding-right: auto;
    float: left;
}

#right-block{
    display: table-cell;
    white-space: nowrap;
    float: right;
    width: 63px;
}

.social-button{
    display: block;
    float:left;
    padding-right: 4px;
}

#social_fb {
    display: block;
    width: 16px;
    height: 16px;
    background-image: url('/images/foot_socials.gif');
    background-position: 0 0;
    background-repeat: no-repeat;
}
#social_tw {
    display: block;
    width: 16px;
    height: 16px;
    background-image: url('/images/foot_socials.gif');
    background-position: 0 -17px;
    background-repeat: no-repeat;
}
#social_ut {
    display: block;
    width: 16px;
    height: 16px;
    background-image: url('/images/foot_socials.gif');
    background-position: 0 -34px;
    background-repeat: no-repeat;
}

.top_border{
    border-top:1px solid #FFFFFF; 
}

#social a{
    float: right;
    position: relative;
    top: 18px;
    padding-left: 4px;
}

#foot_eyes{
    margin: 0 auto;
    padding: 0px;    
}

#foot_eyes img {
    float: left;
    position: relative;
    top:-8px;
}

#search-type-items-block>div {
    display: block;
    padding: 0 8px 0 0;
    vertical-align:top;
}

#search-type-items-block>div>div {
    min-height:15px;
}

.columns{
    column-width: 200px;
    column-gap: 20px;
    -webkit-column-width: 200px;
    -webkit-column-gap: 20px;
    -moz-column-width: 200px;
    -moz-column-gap: 20px;
}

/******************************
 *
 * CSS3 Buttons Styles
 *
 ******************************/

.small-button {
    display:block;
    width:auto;
    height:25px;
    padding:0px 9px;
    margin:0px auto;
    color:#cc3300;
    background-color:#dddddd;
    border:1px solid #cccccc;
    border-radius:4px;
    -moz-border-radius:4px;
    outline:none;
    text-shadow:1px 1px 0px #ffffff;
    font-face:Arial,Helvetica,sans-serif;
    font-size:13px;
    font-weight:normal;
    line-height:25px;
    text-align:center;
    background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(191, 191, 191, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238, 238, 238, 1)), color-stop(100%,rgba(191, 191, 191, 1)));
    background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(191, 191, 191, 1) 100%);
    background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(191, 191, 191, 1) 100%);
    background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(191, 191, 191, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#bfbfbf', GradientType=0);
    background: linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(191, 191, 191, 1) 100%);
    cursor:pointer;
}

.small-button:hover {
    text-decoration:none;
    color:#ffffff;
    background-color:#ea5e00;
    border:1px solid #e15300;
    text-shadow:1px 1px 0px #cc3300;
    background: -moz-linear-gradient(top, rgba(212, 85, 0, 1) 0%, rgba(253, 101, 0, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(212, 85, 0, 1)), color-stop(100%,rgba(253, 101, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(212, 85, 0, 1) 0%, rgba(253, 101, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(212, 85, 0, 1) 0%, rgba(253, 101, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(212, 85, 0, 1) 0%, rgba(253, 101, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d45500', endColorstr='#fd6500', GradientType=0);
    background: linear-gradient(top, rgba(212, 85, 0, 1) 0%, rgba(253, 101, 0, 1) 100%);
}

.big-button {
    display:block;
    width:auto;
    height:27px;
    padding:0px 19px;
    margin:0px auto;
    color:#ffffff;
    background-color:#f16000;
    border:1px solid #e15300;
    border-radius:8px;
    -moz-border-radius:8px;
    outline:none;
    text-shadow:1px 1px 0px #993300;
    font-face:Arial,Helvetica,sans-serif;
    font-size:16px;
    font-weight:bold;
    line-height:27px;
    text-align:center;
    background: -moz-linear-gradient(top, rgba(255, 102, 0, 1) 0%, rgba(213, 85, 0, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 102, 0, 1)), color-stop(100%,rgba(213, 85, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 102, 0, 1) 0%, rgba(213, 85, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 102, 0, 1) 0%, rgba(213, 85, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 102, 0, 1) 0%, rgba(213, 85, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6600', endColorstr='#d55500', GradientType=0);
    background: linear-gradient(top, rgba(255, 102, 0, 1) 0%, rgba(213, 85, 0, 1) 100%);
    cursor:pointer;
    white-space:nowrap;
}

.big-button:hover {
    text-decoration:none;
    background-color:#ea5e00;
    background: -moz-linear-gradient(top, rgba(211, 84, 0, 1) 0%, rgba(254, 102, 0, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(211, 84, 0, 1)), color-stop(100%,rgba(254, 102, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(211, 84, 0, 1) 0%, rgba(254, 102, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(211, 84, 0, 1) 0%, rgba(254, 102, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(211, 84, 0, 1) 0%, rgba(254, 102, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d35400', endColorstr='#fe6600', GradientType=0);
    background: linear-gradient(top, rgba(211, 84, 0, 1) 0%, rgba(254, 102, 0, 1) 100%);
}

.big-button img {
    vertical-align:middle;
}

#item-full-links-block .big-button {
    width:142px;
}

#post-an-advert-block .big-button {
    width:122px;
    margin:0px auto 2px;
}

#find-form .big-button.btn-find {
    padding:0px 11px;
}

/******************************
 *
 * Unpriced Link Styles
 *
 ******************************/

#show-unpriced {
    margin-top: 5px;
    padding:5px 0px;
    text-align:right;
    float:right; /*???*/
}

#show-unpriced input{
    margin-bottom: auto;
    vertical-align:middle;
}

#show-unpriced a {
    font-weight:bold;
    vertical-align:middle;
    margin-left: 20px;
    line-height: 18px;
}

/******************************
 *
 * Help Styles
 *
 ******************************/

#help-content {
    width:100%;
    text-align:left;
}

#help-content>h1 {
    color:#fa6503;
    font-size:24px;
    margin:10px 0px;
}

#help-search {
    position:relative;
    width:100%;
    height:56px;
}

#help-search>input[type="image"] {
    position:absolute;
    right:30px;
    top:15px;
}

#help-search input[type="text"]#help_search_text {
    width:88%;
    height:24px;
    padding:15px 20px;
    color:#a8a5a5;
    font-size:24px;
    line-height:24px;
    border:1px solid #c5cedb;
}

#help-items {
    margin:15px 0px;
}

.help-item {
    position:relative;
    padding:5px 0px 10px 30px;
    border-bottom:1px solid #e7e7e7;
}

.help-item h2 {
    margin:5px 0px;
}

.help-item h2,
.help-item h2>a {
    color:#fa6503;
    font-size:20px;
    font-weight:bold;
}

.help-item div {
    color:#666666;
    margin:3px 0px;
}

.help-sub-items a {
    color:#999999;
}

.help-item>img {
    position:absolute;
    left:4px;
    top:13px;
    width:16px;
    height:16px;
    background-image:url(/images/help-icons.png);
}

.help-item.hi-i1>img {
    background-position:0px 0px;
}

.help-item.hi-i2>img {
    background-position:0px -16px;
}

.help-item.hi-i3>img {
    background-position:0px -32px;
}

.help-item.hi-i4>img {
    background-position:0px -48px;
}

.help-item.hi-i5>img {
    background-position:-16px 0px;
}

.help-item.hi-i6>img {
    margin-top:2px;
    background-position:-16px -16px;
}

.help-item.hi-i7>img {
    background-position:-16px -32px;
}

.help-item.hi-i8>img {
    background-position:-16px -48px;
}


#ContactUsForm input[type="tel"],
#ContactUsForm input[type="email"],
#ContactUsForm input[type="number"],
#ContactUsForm input[type="text"] {
    width:100%;
    height:27px;
    padding:2px;
    color:#a8a5a5;
    font-size:19px;
    line-height:27px;
    border:1px solid #c5cedb;
    border-radius: 0px;
}

#ContactUsForm input[required], #ContactUsForm textarea[required] {
    box-shadow:none;
}

#ContactUsForm input:invalid, #ContactUsForm textarea:invalid {
    box-shadow:none;
}

#ContactUsForm textarea {
    width:100%;
    padding:2px;
    color:#a8a5a5;
    font-size:19px;
    font-family: Arial,sans-serif;
    border:1px solid #c5cedb;
    border-radius: 0px;
}

.auto_fill_check {
    width:100%;
}

div.contact-image {
    width:100%;
    text-align:center;
}
.cinfo-website-title {
    color:#EE5F1D;
    font-size:15px;
    font-weight:bold;
    text-align:center;
    margin-left:25px;
}
.cinfo-website-ul {
    line-height:20px;
    font-size: 14px;
}

.success-text {
    text-align:center;
}

/******************************
 *
 * Home Page Styles
 *
 ******************************/


#hp-search-type-items-block {
	text-align:center;
        width: 960px;
}

#hp-search-type-items-block>div {
    display:inline-block;
    width:23.5%;
    vertical-align:top;
    margin: 0px 2px; 
    text-align:left;    
}

#hp-search-type-items-block>div>div {
    /*height:15px;*/
}

#hp-search-type-items-block a {
    color: #10409f;
    display:inline-block;
    margin-top: 3px; 
}

#hp-search-type-items-header b, #hp-search-type-items-header b a{
	color: #e94d00;
	font-size: 16px;
}
#hp-search-type-items-header span{
    display:inline-block;
    margin: 10px 0px; 	
}

#hp-search-type-items-count{
	color: #666666;
	font-style: italic;
	
}

.menuItemPostAdvert{
    border-radius:0px;
    -moz-border-radius:0px;
    height: 28px;
    font-size: 14px;
    font-weight: bold;
}

b > span.menuItemPostAdvert{
    margin-top: -2px;
}


.additionalRow {
    width: 100%;
    overflow: auto;
    border-width: 0px;
    margin:0px; padding: 7px 0px;
    font-size: 13px;
    font-family: Arial,sans-serif;
}

.selectBox-optgroup a{
    font-weight: bold;
    text-align: center;
    padding: 0 2%;
}

ul.selectBox-dropdown-menu li.selectBox-optgroup{
    padding: 0;
}

#add_search_type_item{
    padding-bottom: 5px;
}

/*** Deatils Page Expander ***/
.read-more a,
.read-less a{
    font-weight: bold;
    color: #CC3508;
}    

.carFeatureTitle {
    display: block;
    float: left;
    margin-right: 6px;
    text-align: left;
    width: 95px;
    font-weight: bold;
}

/* Sitemap styles ----------------------------------------------------------- */

#site-map .breadTrail {
	color:#e94d00;
	font-size:14px;
    font-weight:bold;
}

#site-map .hr {
	width:960px !important;
	border-color:#cacaca !important;
}

#site-map .topMItem {
	color:#10409f;
}

#site-map .site-map-cat-title a {
	font-weight:bold;
}

div.twitter_button_sign{
   border: 1px solid #0080a4;
   background: #00c3fa;
   border-radius: 7px;
   width: 175px;
   height: 30px;
   cursor: pointer;
   clear: both;
   margin: 15px auto 0;
}

div.twitter_button_sign div{
   height: 30px;
   display: inline-block;
   color: #FFFFFF;
   line-height: 30px;
   float: left;
   text-align: center;
}

div.twitter_button_sign div:first-child{
   font-size: 20px;
   width: 30px;
}

div.twitter_button_sign div:last-child{
   border-left: 1px solid #0080a4;
   width: 140px;
}

div.fb_button_sign{
   position: relative;
   border: 1px solid #334472;
   background: #5273a9;
   border-radius: 2px;
   width: 100%;
   height: 50px;
   cursor: pointer;
   clear: both;
   background: -moz-linear-gradient(top, #556eb0 0%, #465fa1 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#556eb0), color-stop(100%,#465fa1));
   background: -webkit-linear-gradient(top, #556eb0 0%, #465fa1 100%);
   background: -o-linear-gradient(top, #556eb0 0%, #465fa1 100%);
   background: -ms-linear-gradient(top, #556eb0 0%, #465fa1 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#556eb0', endColorstr='#465fa1', GradientType=0);
   background: linear-gradient(top, #556eb0 0%, #465fa1 100%);
}

div.fb_button_sign div.fb-sign{
    border-top: 1px solid #8092c2;
    background: url('/images/sign_f.gif') no-repeat 15px 0;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    padding-left: 20px;
    color: #fff;
}

#loading_gif{
    padding-top:10px;
    display:none;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    text-align: center;
    background-color: white;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

#fb_td, #sign_td{
    padding-top: 7px;
}
div.c_relative{
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-bottom: 40px;
}

#form_tab .floattext {
    text-align: center;
    padding: 0 5px;
    color: #B7B7B7;
    position: absolute;
    z-index: 100;
    background: #F8F8F8;
    bottom: 12px;
    margin-left: 47%;

}

.forgot_pwd{
    text-align: center;
    width: 100%;
    color: #B7B7B7;
    margin: 3px 0 9px;
}

.ui-widget-content .forgot_pwd a{
    color: #B7B7B7;
}

.floatline{
    width: 100%;
    bottom: 17px;
    position: absolute;
    z-index: 10;
    border-bottom: 1px solid #d4d4d4;
}

.formInput, table.login_table .sfSelectbox{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 7px;
    margin: 6px 0;
}

table.login_table .sfSelectbox{
    border-radius: 3px;
    background: #fff;
    color: 	#444444;
}

ui-tabs-panel{
    overflow: hidden;
}

.text_other{
    text-align: center;
    margin: 5px;
    color: #AFAFAF;
    padding-top: 10px;
    line-height: 20px;
}

.text_other span{
    cursor: default;
}

.text_other input{
    vertical-align:middle;
}

.text_create{
    text-align: center;
    margin: 5px;
    color: #AFAFAF;
    cursor: pointer;
    padding-top: 10px;
}

.text_create:hover{
    text-decoration: underline;
}

.formInput:invalid, table.login_table .sfSelectbox:invalid {
    border-color: #EE8233 !important;
    box-shadow: 0 0.125em 0.1875em rgba(0, 0, 0, 0.2) inset, 0 0 0.3125em #EE8233;
}

p.sign_head{
    clear: both;
    color: #737478;
    font-size: 15px;
    boыrder-bottom: 1px solid #e2e3e5;
    width: 90%;
    font-weight: bold;
    margin-left: 5%;
    margin-bottom: 15px;
    padding-bottom: 15px;
    position: relative;

}

p.sign_head:after{
    content: "";
    position: absolute;
    border-top: 1px solid #f5f6f8;
    border-bottom: 1px solid #f0f1f3;
    left: 0px;
    bottom: -3px;
    width: 100%;
}

p.sign_head_text{
    clear: both;
    color: #737478;
    font-size: 12px;
    text-align: center;
    width: 90%;
    margin-left: 5%;
}

#fogot_sign {
    text-align: right;
}

#fogot_sign a {
    color: #929397;
}

.right-header-pap {
    color:#f2640c;
    font-size:14px;
    font-weight:bold;
    line-height:30px;
}
.right-row-pap {
    color:#000000;
    font-size:14px;
    line-height:30px;
}
.right-row-pap>img {
    vertical-align:middle;
    margin-bottom:4px;
}

.login_table ul li.sign_in{
    display:inline-block;
    width: 60px;
    text-align:center;
    padding:3px 5px;
}

li.sign_in:first-child{
    margin-left:15px;
}

.info{
    padding: 3px 7px;
}

ul.ui-tabs-nav{
    text-align:left;
}

div.ui-tabs-hide{
    display:none;
}

#login_tabs ul.ui-widget-header{
    background:none;
    border:none;
}

div.ui-widget-content{
    border:none;    
}

.other_colum{
    width: 260px;
    vertical-align: top;
    padding-top: 27px;
    padding-left: 10px;
}

.login_table{
    margin-top: 30px;
    vertical-align:top;
    width:100%;
    min-height:200px;
}

.login_table td{
    vertical-align: top;
}

table.login_table li.ui-state-default{
    background: #A3A3A3;
    border: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
}
table.login_table li.ui-state-default a{
    font-size: 15px;
    color: #fff;    
}

table.login_table li.ui-state-active{
    background: #f8f8f8;
    border: 1px solid #cdcdcd;
    border-bottom: 1px solid #f8f8f8;
}

table.login_table li.ui-state-active a{
    font-size: 15px;
    color: #AFAFAF;    
}

table.login_table .sfFieldTitle, table.login_table .sfFieldTitleCheckbox{
    font-weight: normal;
    color: #717274;
}
table.login_table img#reg_form_img{
    border: 1px solid #cecfd1;
}

table.login_table td{
    color: #F2640C;
}

table.login_table .jookit_sign{
    background: -moz-linear-gradient(top, #ff5d08 0%, #ea5101 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5d08), color-stop(100%,#ea5101));
    background: -webkit-linear-gradient(top, #ff5d08 0%, #ea5101 100%);
    background: -o-linear-gradient(top, #ff5d08 0%, #ea5101 100%);
    background: -ms-linear-gradient(top, #ff5d08 0%, #ea5101 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5d08', endColorstr='#ea5101', GradientType=0);
    background: linear-gradient(top, #ff5d08 0%, #ea5101 100%);    
    border-radius: 3px;
    border: 1px solid #e04f00;
    clear: both;
}

table.login_table input.big-button{
    border: none;
    background: url('/images/sign_j.gif') no-repeat 5px 4px transparent;
    width: 100%;
    height: 50px;
    padding-left: 60px;
    text-align: center;
    font-size: 18px;
}

#login_tabs .ui-tabs-panel, .m_content{
    overflow: hidden;
    background: #F8F8F8; 
    margin-top: -1px; 
    border: 1px solid #D1D1D1; 
    border-radius:3px;
    width:500px;
    position:relative;
}

#form_tab{
    width: 55%;
    border-radius: 7px;
    margin: auto;
    padding: 50px 0;
    color: #AFAFAF;
    float: right;
    margin-right: 50px;
    margin-bottom: 20px;
}

#form_tab .form-label {
    position: absolute;
    left:-135px;
    top:15px;
    font-weight:bold;
}

#form_tab .form-field {
    position:relative;
}

#form_tab a, #form_tab td, #form_tab .sfFieldTitleCheckbox{
    color: #AFAFAF;   
}

.login-table, .reg-table{
    width: 100%;
}


#login_tabs .ui-tabs-panel div.pd{
    padding: 4px;
}

.long-checkbox {
    width: 89%;
    position: absolute;
    bottom: 0px;
    margin-bottom: 10px;
    left: 35px;
}

.ImageAddAd{
    text-align: center;
}

.ImageAddAd .imgbox1{
    display: inline-block;
    padding: 0;
    margin: 0;
    width: 100px;
    height: 78px;
    background: url('/images/reg_step_free_1.png') 0 0;
}

.ImageAddAd .imgbox2{
    display: inline-block;
    padding: 0;
    margin: 0;
    width: 98px;
    height: 78px;
    background: url('/images/reg_step_free_1.png') top right no-repeat;
}

.ImageAddAd .imgbox2 div{
    display: block;
    padding: 0;
    float: right;
    margin: 0;
    width: 55px;
    height: 55px;
    background: url('/images/reg_step_free_1.png') -127px 0 no-repeat;
}

#bannerad {
	margin:8px auto 10px;
}

/* ------- Modal Window ------- */

.modal-window-bg {
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(51, 51, 51, 0.25);
	z-index:999;
}

.modal-window-border {
	display:block;
	margin:5% auto 0;
	padding:8px;
    background-color:rgba(51, 51, 51, 0.5);
    border-radius:9px 9px 9px 9px;
    -moz-border-radius:9px 9px 9px 9px;
    border:none;
}

.modal-window-content {
	display:block;
	padding:11px;
    background:#ffffff;
    border-radius:9px 9px 9px 9px;
    -moz-border-radius:9px 9px 9px 9px;
    border:none;
}

div.footer > div.green_bg {
    display: none;
}

.custom_banner{
    background: url('/images/label_head.png') center center no-repeat;
    margin:0 auto;
}

body.school-style {
    padding: 0 0 750px;
    background: url('/images/cloudBG.png') center bottom +490px repeat-x;
 }

body.school-style .item-gallery{
    background: white;
}

body.school-style div.footer > div.green_bg{
    height: 210px;
    background: url('/images/schoolBG.png?v1') center bottom repeat-x;
    text-align: center;
    display: block;
}

body.school-style div.footer, body.school-style div.footer > div.top_border{
    border-top:none;
}

body.school-style .fade2white{
    display: none;
}

#keyword-request-by-stypes {
    width:100%;
    text-align:left;
    padding-bottom: 17px;
}

#keyword-request-by-stypes span{
    color: #CC3508;
    font-weight: bold;
}

#keyword-request-by-stypes a{
    color: blue;
    text-decoration:underline;
}

.details-links {
    padding:0;
}

#photoCont {
    width: 430px !important;
}
.photoCont {
    width: 430px !important;
}
.table_top_tips{
    width: 965px;
    margin: 0;
    padding: 0;
    border-collapse: collapse; 
    border-spacing: 0px;
}

.table_top_tips  td{
    display: block;
    min-height: 315px;
    text-align: justify;
    font-size: 13px;
    font-family: Arial;
    padding-bottom: 15px;
}

.table_top_tips td span{
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
    margin-top: 45px;
    font-size: 15px;
}

.table_top_tips td img{
    display: block;
    margin-bottom: 5px;
    margin-top: 25px;
}

.table_top_tips .row1{
    background: url('/images/top_tips1.png') no-repeat;
    padding-left:350px;
}

.table_top_tips .row2{
    background: url('/images/top_tips2.png') no-repeat top right;
    padding-right:350px;
}

.table_top_tips .row3{
    background: url('/images/top_tips3.png') no-repeat;
    padding-left:350px;
}

.rate-radio-div {
    width:93%;
    line-height:17px;
    border:1px solid #abafb2;
    padding:6px;
}
.rate-radio-div-disabled {
    background-color: #f5f5f5;
    border-top:none;
}
.rate-radio-price-name {
    color: #20407d;
}
#proceed-worldpay {
    cursor:pointer;
}
.continue-err-link, .continue-err-link:visited {
    font-weight: bold !important;
    text-decoration:underline;
    color: #FF0000;
    cursor:pointer;
}
.mobile-media-links {
    /*width: 100% !important;*/
    padding: 0px 3%;
}
#content-mobile #media-links-block {
    width: 94% !important;
    border-collapse: collapse;
}
#content-mobile #media-links-block tr td {
    padding: 10px !important;
    border-bottom: 1px solid rgba(90,90,90,0.1);
}
#content-mobile #media-links-block tr td:first-child {
    width: 20px;
}
#content-mobile #media-links-block tr:last-child td {
    border: none;
}

.non-resp-hide{
    display:none;
}
/* Report Advert Popup
======================= */
.divPopup {
    position: absolute;
    display: none;
    margin-left: 22%;
    margin-top: 2.3%;
    width: 387px;
    background-color: rgba(140, 140, 140, 0.8);
    padding: 8px;
    border-radius:9px;
    -moz-border-radius:9px;
}
.divPopup .wind {
    overflow: hidden;
    background-color:#ffffff;
    padding-bottom: 10px;
    text-align:left;
    border-radius:9px;
    -moz-border-radius:9px;
}
.divPopup .popupTitle {
    padding-top: 11px;
    letter-spacing: 0.2px;
    color: #CC3508;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.divPopup .popupClose {
    position: absolute;
    right: 14px;
    top: 16px;
    cursor: pointer;
}
.divPopup .pInput {
    font-size: 13px;
    line-height: 12px;
    letter-spacing: 0.2px;
    float: none;
    clear: both;
}
.divPopup .reportOptions {
    padding: 11px 0 0 53px;
}
.divPopup .reportSendButton {
    padding-top: 15px;
    text-align: center;
}
.divPopup .textAreaStyle {
    width: 265px;
    height: 50px;
    resize: none;
}
.divPopup .send-button {
    width: 152px;
    height: 29px;
    border: 0;
    display: inline-block;
    background: url(/images/sendAdvBtn.png);
    cursor: pointer;
}
.divPopup .send-button:hover {
    background: url(/images/sendAdvBtnHover.png);
}
.divPopup .pr1 {
    display: none;
    padding: 0 0 0 23px;
    line-height: 20px;
    letter-spacing: 0.2px;
}
.divPopup .pr1 input[type=text] {
    width: 265px;
}
.sentReportSuccess {
    display: none;
    padding: 5px 0 0 42px;
    line-height: 24px;
}
.sentReportSuccess strong {
    font-size: 16px;
}
.sentReportError {
    display: none;
    padding: 20px 0 0 0;
    text-align: center;
}